[LanguageInfo]
LANGID=2052
[StringTable]
String32774=資源信息
String32775=發布/評論
String32776=資源
String32777=查看資源列表
String32778=雷區
String32779=查看資源列表
String32780=無效的輸入/輸出緩衝區
String32781=無法添加事件處理器
String32782=無法添加事件偵聽器
String32783=組件初始化失敗
String32784=任務完成後，點擊 [發布] 立即發布此文件
String32785=該文件還沒有被發布，點擊 [發布] 立即發布此文件
String32786=該文件還沒有被發布，登陸雷區後點擊 [發布] 立即發布此文件
String32787=點擊察看更多信息
String32788=熱門推薦
String32789=雷區
String32790=<html><head><meta http-equiv='Content-Type' content='text/html; charset=gb2312'></head><body  oncontextmenu=self.event.returnValue=false style='font-size:9pt' scroll='no'><p>不能打開資源發布頁!</p></body></html>
String32791=<html><head><meta http-equiv='Content-Type' content='text/html; charset=gb2312'></head><body  oncontextmenu=self.event.returnValue=false style='font-size:9pt' scroll='no'><p>正在打開資源評論頁,請稍候......</p></body></html>
String32792=您還沒有登陸雷區,請登陸後再發布資源!
String32793=該任務未完成,不能發布,任務完成後請點擊發布！
String32794=您必須下載完成後纔能發布該資源！
String32795=雷區
String32796=正在從服務器讀取數據......
String32797=發布
String32798=評論
String32799=發布/評論資源
String32800=該資源不能發布！
[Dialog101]
Title=Dialog
[Dialog102]
Title=Dialog
Ctrl1000=正在從服務器讀取數據......
Ctrl1001=Progress1
